.page-logo {top:47px; z-index:99}
.page1-img1 {
       top: 180px;
    z-index: 99;}
.page1-img2 {top:370px;}
.page1-img10 {top: 290px;z-index:99}
.page1-img3 {top: 510px;}
.page1-img4 {top:880px;z-index:99}
.page1-img5 {bottom: 200px;
    z-index: 99;}
.page1-img6 {bottom: 140px;}
.page1-img7 {bottom: -30px;z-index:99}
.page1-img8 { top:820px; z-index:99;}
.page1-img9 { top:820px;}

.page2-img1 {
    top: 300px;}
.page2 .line {position:absolute; display:none;bottom:0;left:0;width:100%;height:31px; background:#efc400;}
.page2 .about { position:absolute; display:none;font-size:20px;color:#fff; line-height:36px;width:535px;left:52px;top:280px;}
.page2 .about span {color:#0f254a;}
.page2-img2 {
    top: 410px;}
.page2-img3 {
    top: 635px;}
.page2-img4 {  top: 720px;}
.page2-img5 {top: 830px;}
.page2-img6 {
    top: 930px;}
.page2-img7 {
    top: 1040px;}
.page2-img8 {
    top: 1060px;}
.page2-img9 {bottom: 110px;}
.page2-img10 { bottom: 0;}
.page2-img11 {top: 635px;
    right: 45px;}
.page2-img12 {top: 695px;
    right: 23px;}
.page2-img13 {    top: 760px;
    right: 53px;}
.page2-img14 {    top: 825px;
    right: 105px;}
.page2-img15 { top: 595px;
    left: 65px;}
.page-logo2 {left:216px;top:27px;}

.page3-img1 {top: 70px;
    }
#about.scroll { position:absolute;left:70px; padding-right:30px;top:200px;overflow:scroll;overflow-x:hidden;height:693px;width:512px;}
.scroll::-webkit-scrollbar-track-piece {
  background-color:transparent;
  border:none;

}
.scroll::-webkit-scrollbar {
  width: 7px;
  height: 13px;
}
.scroll::-webkit-scrollbar-thumb {
  background-color: rgba(0,0,0,0.7);
  background-clip: padding-box;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  min-height: 28px;
}
.page3-img2 {top: 330px;}
.page3-img3 {top: 440px;}
.page3 .about { position:absolute; display:none;font-size:20px;color:#0f254a; line-height:33px;width:535px;left:52px;top:340px;}
.page3-img4 {top: 610px;}
.page3-img5 {top: 820px;}
.page3-img6{top: 620px;} 
.page3-img7{top: 770px;}

.page4-img1 {top: 0;}
.page4-img2 {top: 400px;}
.page4-img3 { top: 520px;z-index: 99;}
.page4-img4 {top: 550px;}
.page4-img5 {top: 700px;z-index: 99;}
.page4-img6 { top: 490px}
.page4-img7 {bottom: 0;}
.page4-img8{bottom: 140px;}
.page4-img9{ bottom:0px;}
	

.page5-img1 {top: 0;}
.page5-img2 {top: 400px;}
.page5-img3 {    top: 664px;}
.page5-img4 {    top: 540px;}
.page5-img5 {top: 607px;}
.page5-img6 {top: 743px;}
.page5-img7 {top: 863px;}
.page5-img8 {top:665px;}
.page5-img9 {top:787px;}
.page5-img10 {top:530px;left: 30px;}
.page5-img11 {top:530px;left:230px;}
.page5-img12 {top:530px;right:30px;}
.page5-img13 {top:620px;left:30px;}
.page5-img14 {top:620px;left:230px;}
.page5-img15 {top:620px;right:30px;}
.page5-img16 {top:710px;left:30px;}
.page5-img17 {top:710px;left:230px;}
.page5-img18 {top:710px;right:30px;}
.page5-img19 {top:800px;left:230px;}

.page6-img1 {top: 60px;
    }
.page6-img2 {    top: 260px;
    }
.page6-img3 {top:410px;
    }
.page6-img4 {top: 790px;
   }
.page6-img5 {top: 667px;}
.page6-img6 {top: 805px;}
.page6-img7 {top: 962px;}
.page6-img8 {bottom: 0;}
.page6-img9 {top:745px;}
.page6-img10 {top:850px;}
.page6-img11 {left:46px;top:648px;}
.page6-img12 {left:46px;top:704px;}
.page6-img13 {left:46px;top:758px;}
.page6-img14 {left:46px;top:813px;}

.page7-img1 {top:0;}
.page7-img2 {top: 130px;}
.page7-img3 {top: 375px;}
.page7-img3-1 {top: 385px;
    left: 90px;
-webkit-animation:fadeIn 1s 2.5s, loading 8s linear infinite;
animation:fadeIn 1s 2.5s, loading 8s linear infinite;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;}
.page7-img4 {top:490px; }
.page7-img4-1 {top: 525px;
    right: 70px;
-webkit-animation:fadeIn 1s 3s, loading 8s linear infinite;
animation:fadeIn 1s 3s, loading 8s linear infinite;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;}
.page7-img5 {top:630px; }
.page7-img5-1{top: 680px;
    left: 90px;
-webkit-animation:fadeIn 1s 3.5s, loading 8s linear infinite;
animation:fadeIn 1s 3.5s, loading 8s linear infinite;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;}
.page7-img6 {top:745px;}
.page7-img6-1{top: 835px;
    right: 70px;
-webkit-animation:fadeIn 1s 4s, loading 8s linear infinite;
animation:fadeIn 1s 4s, loading 8s linear infinite;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;}
.page7-img7 {top:860px;}
.page7-img7-1{top: 1000px;
    width: 28%;
    left: 85px;
-webkit-animation:fadeIn 1s 4.5s, loading 8s linear infinite;
animation:fadeIn 1s 4.5s, loading 8s linear infinite;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;}
.page7-img8 {top: 810px;}
.page7-img9 {top:1035px;}
.page7-img10 {top:850px;}


.page8-img1 {top: 0;}
.page8-img2 {top: 150px; z-index:99}
.page8-img3 {top: 690px;z-index:88}
.page8-img4 {top: 790px;}
.page8-img5 {top:1130px; }
.page8-img6{top:560px; }
.page8-img7 { top:740px; }
.page8-img8 {top:740px; }
.page8-img9 {top:920px; }
.page8-img10 {top:920px;}
.page8-img11 {bottom:15px;}

.page9-img1 {top: 20px;}
.page9-img2 {top: 240px;}
.page9-img3 {top:400px; }
.page9-img4 {top:405px; }
.page9-img5 {top:625px;}
.page9-img6 {top:620px;}
.page9-img7 {top:870px;}
.page9-img8 {top:870px;}

.page10-img1 {top:20px;}
.page10-img2 {top:220px; }
.page10-img3 {top:420px;}
.page10-img4 {top:600px; }
.page10-img5 {top:770px;}
.page10-img6 {top:770px;}
.page10-img7 {top:770px;}
.page10-img8 {top:875px;}

.page11-img1 {top:20px;}
.page11-img2 {top:220px; }
.page11-img3 {top:420px;}
.page11-img4 {top:600px; }
.page11-img5 {top:770px;}
.page11-img6 {top:770px;}
.page11-img7 {top:770px;}
.page11-img8 {top:875px;}

.page12-img1 {top:20px;}
.page12-img2 {top:200px; }
.page12-img3 {top:420px;}
.page12-img4 {top:600px; }
.page12-img5 {top:760px;}
.page12-img6 {top:1000px;}
.page12-img7 {top:770px;}
.page12-img8 {top:875px;}


.page1.active .page1-img1{
-webkit-animation: fadeInDown 1.5s 0.5s;
animation: fadeInDown 1.5s 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page1.active .page1-img2{
-webkit-animation: bounceIn 1s 1s;
animation: bounceIn 1s 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page1.active .page1-img3{
-webkit-animation: bounceIn 1s 1.5s;
animation: bounceIn 1s 1.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page1.active .page1-img4{
-webkit-animation: rotateIn 1s 2s;
animation: rotateIn 1s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page1.active .page1-img5{
-webkit-animation:fadeIn 1.5s 2.5s;
animation:fadeIn 1.5s 2.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page1.active .page1-img6{
-webkit-animation: fadeInDown 1.5s 2s;
animation: fadeInDown 1.5s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page1.active .page1-img7{
-webkit-animation: fadeInUp 1.5s 2s;
animation: fadeInUp 1.5s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page1.active .page1-img8{
-webkit-animation: fadeInLeft 1.5s 3s;
animation: fadeInLeft 1.5s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page1.active .page1-img9{
-webkit-animation: fadeInRight 1.5s 3s;
animation: fadeInRight 1.5s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page1.active .page1-img10{
-webkit-animation: bounceIn 1.5s 1.3s;
animation: bounceIn 1.5s 1.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}

.page2.active .line {
display:block;
-webkit-animation: fadeIn 1s 1.3s;
animation: fadeIn 1s 1.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page2.active .about {
display:block;
-webkit-animation: fadeInLeft 1s 1.8s;
animation: fadeInLeft 1s 1.8s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	} 
.page2.active .page2-img1 {
-webkit-animation: fadeInDown 1s 0.5s;
animation: fadeInDown 1s 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	} 
.page2.active .page2-img2 {
-webkit-animation: fadeIn  1s 1s;
animation: fadeIn  1s 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	} 
.page2.active .page2-img3 {
-webkit-animation: bounceInUp 1s 1.5s;
animation: bounceInUp 1s 1.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	} 
.page2.active .page2-img4 {
-webkit-animation: bounceInUp 1s 2s;
animation: bounceInUp 1s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	} 
.page2.active .page2-img5 {
-webkit-animation: bounceInUp 1s 2.5s;
animation: bounceInUp 1s 2.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	} 
.page2.active .page2-img6 {
-webkit-animation: bounceInUp 1s 3s;
animation: bounceInUp 1s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	} 
.page2.active .page2-img7 {
-webkit-animation: bounceInUp 1s 3.5s;
animation: bounceInUp 1s 3.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page2.active .page2-img8 {
-webkit-animation: bounceInUp 1s 4s;
animation: bounceInUp 1s 4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page2.active .page2-img9 {
-webkit-animation: bounceInDown 1s 4.5s;
animation: bounceInDown 1s 4.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page2.active .page2-img10 {
-webkit-animation: bounceInUp 1s 5s;
animation: bounceInUp 1s 5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page2.active .page2-img11 {
-webkit-animation: fadeInRight 1s 5.5s;
animation: fadeInRight 1s 5.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page2.active .page2-img12 {
-webkit-animation: fadeInRight 1s 6s;
animation: fadeInRight 1s 6s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page2.active .page2-img13 {
-webkit-animation: fadeInRight 1s 6.5s;
animation: fadeInRight 1s 6.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page2.active .page2-img14 {
-webkit-animation: fadeInRight 1s 7s;
animation: fadeInRight 1s 7s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page2.active .page2-img15 {
-webkit-animation: fadeIn 1s 1.5s;
animation: fadeIn 1s 1.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}

.active .page-logo2 {
-webkit-animation: fadeInDown 1s 1s;
animation: fadeInDown 1s 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page3.active .page3-img1 {
-webkit-animation: fadeInDown 1s 0.5s;
animation: fadeInDown 1s 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page3.active .page3-img2 {
-webkit-animation: flipInX 1s ease 1s 1 both;
animation: flipInX 1s ease 1s 1 both;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page3.active .page3-img3 {
-webkit-animation: jackInTheBox 1s 1.5s;
animation: jackInTheBox 1s 1.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	} 
.page3.active .about {
display:block;
-webkit-animation: jackInTheBox 1s 2s;
animation: jackInTheBox 1s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	} 
.page3.active .page3-img4 {
-webkit-animation: jackInTheBox 1s 2s;
animation: jackInTheBox 1s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page3.active .page3-img5 {
-webkit-animation: jackInTheBox 1s 2.5s;
animation: jackInTheBox 1s 2.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page3.active .page3-img6 {
-webkit-animation: scaleInCenter 1s 3s;
animation: scaleInCenter 1s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
.page3.active .page3-img7 {
-webkit-animation: jackInTheBox 1s 3.5s;
animation: jackInTheBox 1s 3.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
	}
	
	
.page4.active .page4-img1 {
-webkit-animation:fadeInDown 1s 0.5s;
animation:fadeInDown 1s 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page4.active .page4-img2 {
-webkit-animation:bounceIn 1s 1s;
animation:bounceIn 1s 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page4.active .page4-img3{
-webkit-animation:bounceIn 3s 1.5s;
animation:bounceIn 3s 1.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page4.active .page4-img4{
-webkit-animation:bounceIn 2s 2s;
animation:bounceIn 2s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page4.active .page4-img5{
-webkit-animation:bounceIn 2s 2.5s;
animation:bounceIn 2s 2.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page4.active .page4-img6{
-webkit-animation:bounceIn 2s 3s;
animation:bounceIn 2s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page4.active .page4-img7{
-webkit-animation:bounceIn 2s 3.5s;
animation:bounceIn 2s 3.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page4.active .page4-img8{
-webkit-animation:scaleInCenter 0.8s 4s;
animation:scaleInCenter 0.8s 4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 

.page5.active .page5-img1 {
-webkit-animation:fadeInDown 1s 0.5s;
animation:fadeInDown 1s 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img2 {
-webkit-animation:fadeIn 1s 1s,flip 1s 1s;
animation:fadeIn 1s 1s,flip 1s 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img3 {
-webkit-animation:fadeInDown 1s 1.3s;
animation:fadeInDown 1s 1.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img4 {
-webkit-animation:fadeInDown 1s 1.6s;
animation:fadeInDown 1s 1.6s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img5 {
-webkit-animation:fadeInDown 1s 2s;
animation:fadeInDown 1s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img6 {
-webkit-animation:fadeInDown 1s 2.3s;
animation:fadeInDown 1s 2.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img7 {
-webkit-animation:fadeInDown 1s 2.5s;
animation:fadeInDown 1s 2.6s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img8 {
-webkit-animation:fadeInDown 1s 3s;
animation:fadeInDown 1s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img9 {
-webkit-animation:fadeInDown 1s 3.3s;
animation:fadeInDown 1s 3.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img10 {
-webkit-animation:fadeInLeft 1s 3.6s;
animation:fadeInLeft 1s 3.6s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img11 {
-webkit-animation:fadeInUp 0.5s 4s;
animation:fadeInUp 0.5s 4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img12 {
-webkit-animation:fadeInRight 0.5s 4.3s;
animation:fadeInRight 0.5s 4.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img13 {
-webkit-animation:fadeInLeft 0.5s 4.6s;
animation:fadeInLeft 0.5s 4.6s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img14 {
-webkit-animation:fadeInUp 0.5s 5s;
animation:fadeInUp 0.5s 5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img15 {
-webkit-animation:fadeInRight 0.5s 5.3s;
animation:fadeInRight 0.5s 5.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img16 {
-webkit-animation:fadeInLeft 0.5s 5.6s;
animation:fadeInLeft 0.5s 5.6s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img17 {
-webkit-animation:fadeInUp 0.5s 6s;
animation:fadeInUp 0.5s 6s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img18 {
-webkit-animation:fadeInRight 0.5s 6.3s;
animation:fadeInRight 0.5s 6.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page5.active .page5-img19 {
-webkit-animation:fadeInUp 0.5s 6.6s;
animation:fadeInUp 0.5s 6.6s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 

.page6.active .page6-img1 {
-webkit-animation:fadeInDown 1s 0.5s;
animation:fadeInDown 1s 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page6.active .page6-img2 {
-webkit-animation:flipInX 1.5s ease 1s 1 both;
animation:flipInX 1.5s ease 1s 1 both;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img3 {
-webkit-animation:scaleInCenter 1s 1.5s;
animation:scaleInCenter 1s 1.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img4 {
-webkit-animation:scaleInCenter 1s 2s;
animation:scaleInCenter 1s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img5 {
-webkit-animation:scaleInCenter 1s 2.5s;
animation:scaleInCenter 1s 2.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img6 {
-webkit-animation:scaleInCenter 1s 3s;
animation:scaleInCenter 1s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img7 {
-webkit-animation:scaleInCenter 1s 3.5s;
animation:scaleInCenter 1s 3.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img8 {
-webkit-animation:fadeIn 1s 4s,flip 1s 4s;
animation:fadeIn 1s 4s,flip 1s 4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img9 {
-webkit-animation:fadeIn 1s 4.5s,flip 1s 4.5s;
animation:fadeIn 1s 4.5s,flip 1s 4.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img10 {
-webkit-animation:fadeIn 1s 5s,flip 1s 5s;
animation:fadeIn 1s 5s,flip 1s 5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img11 {
-webkit-animation:fadeInLeft 0.5s 3.3s;
animation:fadeInLeft 0.5s 3.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img12 {
-webkit-animation:fadeInRight 0.5s 3.5s;
animation:fadeInRight 0.5s 3.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img13 {
-webkit-animation:fadeInLeft 0.5s 3.7s;
animation:fadeInLeft 0.5s 3.7s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page6.active .page6-img14 {
-webkit-animation:fadeInRight 0.5s 3.9s;
animation:fadeInRight 0.5s 3.9s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}

.page7.active .page7-img1 {
-webkit-animation:fadeInDown 1s 0.5s;
animation:fadeInDown 1s 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page7.active .page7-img2 {
-webkit-animation:flipInX 1.5s ease 1s 1 both;
animation:flipInX 1.5s ease 1s 1 both;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page7.active .page7-img3 {
-webkit-animation:scaleInCenter 1s 1.5s;
animation:scaleInCenter 1s 1.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page7.active .page7-img4 {
-webkit-animation:fadeInLeft 1s 2s;
animation:fadeInLeft 1s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page7.active .page7-img5 {
-webkit-animation:scaleInCenter 1s 2.5s;
animation:scaleInCenter 1s 2.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page7.active .page7-img6 {
-webkit-animation:fadeInRight 1s 3s;
animation:fadeInRight 1s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page7.active .page7-img7 {
-webkit-animation:fadeInLeft 1s 3.5s;
animation:fadeInLeft 1s 3.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page7.active .page7-img8 {
-webkit-animation:scaleInCenter 1s 4s;
animation:scaleInCenter 1s 4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page7.active .page7-img9 {
-webkit-animation:scaleInCenter 1s 4.5s;
animation:scaleInCenter 1s 4.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page7.active .page7-img10 {
-webkit-animation:fadeInRight 1s 5s;
animation:fadeInRight 1s 5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 



.page8.active .page8-img1 {
-webkit-animation:fadeInDown 1s 1s;
animation:fadeInDown 1s 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page8.active .page8-img2 {
-webkit-animation:flipInX 1.5s ease 1.5s 1 both;
animation:flipInX 1.5s ease 1.5s 1 both;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page8.active .page8-img3 {
-webkit-animation:flipInX 1s 2s;
animation:flipInX 1s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page8.active .page8-img4 {
-webkit-animation:fadeInUp 1s 2.5s;
animation:fadeInUp 1s 2.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page8.active .page8-img5 {
-webkit-animation:fadeInUp 1s 3s;
animation:fadeInUp 1s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page8.active .page8-img6 {
-webkit-animation:fadeInRight 1s 3.5s;
animation:fadeInRight 1s 3.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page8.active .page8-img7 {
-webkit-animation:fadeInLeft 1s 3s;
animation:fadeInLeft 1s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page8.active .page8-img8 {
-webkit-animation:fadeInRight 1s 3s;
animation:fadeInRight 1s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page8.active .page8-img9 {
-webkit-animation:fadeInLeft 1s 3.5s;
animation:fadeInLeft 1s 3.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page8.active .page8-img10 {
-webkit-animation:fadeInRight 1s 3.5s;
animation:fadeInRight 1s 3.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}

.page9.active .page9-img1 {
-webkit-animation:fadeInDown 1s 0.5s;
animation:fadeInDown 1s 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page9.active .page9-img2 {
-webkit-animation:flipInX 1s ease 1s 1 both;
animation:flipInX 1s ease 1s 1 both;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page9.active .page9-img3 {
-webkit-animation:scaleInCenter 1s 2s;
animation:scaleInCenter 1s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page9.active .page9-img4 {
-webkit-animation:rotateInUpLeft  1s 2.3s;
animation:rotateInUpLeft  1s 2.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page9.active .page9-img5 {
-webkit-animation:rotateInUpRight  1s 2.8s;
animation:rotateInUpRight  1s 2.8s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page9.active .page9-img6 {
-webkit-animation:rotateInUpLeft  1s 3.3s;
animation:rotateInUpLeft  1s 3.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  
.page9.active .page9-img7 {
-webkit-animation:rotateInUpRight  1s 3.8s;
animation:rotateInUpRight  1s 3.8s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  
.page9.active .page9-img8 {
-webkit-animation:rotateInUpLeft  1s 4.3s;
animation:rotateInUpLeft  1s 4.3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  


.page10.active .page10-img1 {
-webkit-animation:fadeInDown 1s 0.5s;
animation:fadeInDown 1s 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page10.active .page10-img2 {
-webkit-animation:scaleInCenter  0.8s 1s;
animation:scaleInCenter  0.8s 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page10.active .page10-img3 {
-webkit-animation:bounceIn 2s 1.5s;
animation:bounceIn 2s 1.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page10.active .page10-img4 {
-webkit-animation:bounceIn 1s 2s;
animation:bounceIn 1s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page10.active .page10-img5 {
-webkit-animation:bounceIn 1s 2.5s;
animation:bounceIn 1s 2.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page10.active .page10-img6 {
-webkit-animation:scaleInCenter 1s 3s,tada 1s 3s;
animation:scaleInCenter 1s 3s,tada 1s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  
.page10.active .page10-img7 {
-webkit-animation:fadeInDown 1s 4s;
animation:fadeInUp 1s 4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  
.page10.active .page10-img8 {
-webkit-animation:fadeInDown 1s 4.5s;
animation:fadeInUp 1s 4.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  
.page10.active .page10-img9 {
-webkit-animation:fadeInDown 1s 5s;
animation:fadeInUp 1s 5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  


.page11.active .page11-img1 {
-webkit-animation:fadeInDown 1s 0.5s;
animation:fadeInDown 1s 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page11.active .page11-img2 {
-webkit-animation:scaleInCenter  0.8s 1s;
animation:scaleInCenter  0.8s 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page11.active .page11-img3 {
-webkit-animation:bounceIn 2s 1.5s;
animation:bounceIn 2s 1.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page11.active .page11-img4 {
-webkit-animation:bounceIn 1s 2s;
animation:bounceIn 1s 2s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page11.active .page11-img5 {
-webkit-animation:bounceIn 1s 2.5s;
animation:bounceIn 1s 2.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page11.active .page11-img6 {
-webkit-animation:scaleInCenter 1s 3s,tada 1s 3s;
animation:scaleInCenter 1s 3s,tada 1s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  
.page11.active .page11-img7 {
-webkit-animation:fadeInDown 1s 4s;
animation:fadeInUp 1s 4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  
.page11.active .page11-img8 {
-webkit-animation:fadeInDown 1s 4.5s;
animation:fadeInUp 1s 4.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  
.page11.active .page11-img9 {
-webkit-animation:fadeInDown 1s 5s;
animation:fadeInUp 1s 5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  


.page12.active .page12-img1 {
-webkit-animation:fadeInDown 1s 0.5s;
animation:fadeInDown 1s 0.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page12.active .page12-img2 {
-webkit-animation:scaleInCenter  0.8s 1s;
animation:scaleInCenter  0.8s 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page12.active .page12-img3 {
-webkit-animation:bounceIn 2s 1.5s,flip 1s 1.5s;
animation:bounceIn 2s 1.5s,flip 1s 1.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}
.page12.active .page12-img4 {
-webkit-animation:fadeInUp 1s 2.5s,tada 1s 2.7s;
animation:fadeInUp 1s 2.5s,tada 1s 2.7s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page12.active .page12-img5 {
-webkit-animation:scaleInCenter 1s 3s;
animation:scaleInCenter 1s 3s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
} 
.page12.active .page12-img6 {
-webkit-animation:scaleInCenter 1s 3.5s;
animation:scaleInCenter 1s 3.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  
.page12.active .page12-img7 {
-webkit-animation:fadeInDown 1s 4s;
animation:fadeInUp 1s 4s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  
.page12.active .page12-img8 {
-webkit-animation:fadeInDown 1s 4.5s;
animation:fadeInUp 1s 4.5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  
.page12.active .page12-img9 {
-webkit-animation:fadeInDown 1s 5s;
animation:fadeInUp 1s 5s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
}  


